body {
	margin:0;
	padding:0;
	color:#010101;
	font-family: 'Oswald';
	font-size:12px;
	background:#000;
}
ul
{
    padding: 0 0 0 15px;
    font-family:Arial, Helvetica, sans-serif;
    color: #333333;
}
@font-face {
font-family:"Oswald";
src:url("/fonts/Oswald.eot?") format("eot"), url("/fonts/Oswald.woff") format("woff"), url("/fonts/Oswald.ttf") format("truetype"), url("/fonts/Oswald.svg#Oswald") format("svg");
font-weight:normal;
font-style:normal;
}
@font-face {
font-family:"Oswald-Bold";
src:url("/fonts/Oswald-Bold.eot?") format("eot"), url("/fonts/Oswald-Bold.woff") format("woff"), url("/fonts/Oswald-Bold.ttf") format("truetype"), url("/fonts/Oswald-Bold.svg#Oswald") format("svg");
font-weight:normal;
font-style:normal;
}
/* MAIN ELEMENTS start */
#container {
	padding:0;
	margin:0;
	background:url(/images/bg/container_bg.jpg) repeat left top;
	 min-width: 1071px;
}
#innercontainerwrapper {
	width:1039px;
	margin:0 auto;
	padding:0;
}
#innercontainer {
	background:#ffffff;
	border-left: 4px solid #D9D9D9;
	border-right: 4px solid #D9D9D9;
	-webkit-box-shadow: 0px 2px 2px #d9d9d9;
	-moz-box-shadow: 0px 2px 2px #d9d9d9;
	box-shadow: 0px 2px 2px #d9d9d9;
	/*background:url(/images/bg/innerwrapper_bg.jpg) repeat-y left top;*/
	width:1034px;/*1302px*/
	margin:0 0 28px 0;
	/*min-height:412px;*/
	padding:0;
	float:left;
}
#page-sustainability #innercontainer{
/*min-height:384px;*/
}
.content {
	width:1035px;/*939px*/
	margin:40px auto;
	padding:0;
}
#page-home .content {
	margin:20px auto;
}
#page-contact .content {
	margin:20px auto;
}
#banner {
	width:946px;
	float:left;
	margin:0 0 0 58px;
	padding:0;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
}
h1 {
	font-size:18px;
	color:#000;
	margin:0;
	text-transform:uppercase;
	padding:0 0 15px 0;
}
#page-home h1 {
	color:#272525;
	padding:0 0 10px 0;
	font-weight:normal;
	text-transform:none;
}
h2 {
	color:#F26840;
	font-size:15px;
	text-transform:uppercase;
}
h3 {
	color:#272525;
	font-size:18px;
}
#page-home h3 {
	color:#333333;
	font-size:19px;
	margin:20px 0 0 18px;
	padding:0;
}
#page-news h3
{
 margin:0 0 20px 0;
}
#page-products h3.subheading{
font-size:18px;
color:#666666;
font-weight:bold;
margin:0 0 10px 0;
text-transform:uppercase;
}
h4 {
	font-size:12px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}
#page-contact h5 {
	font-size:15px;
	color:#999999;
	padding:25px 0 0 0;
}
/*HEADER STYLE START*/
#header {
	width:1035px;
	margin:0 auto;
	padding:0;
	height:82px;
}
#headerwrapper {
	background: url("/images/bg/header_bg.jpg") repeat-x left top transparent;
	margin:0;
	padding:0;
	height:314px;
/*	width:100%;*/
 min-width: 1071px;
}
#page-home #headerwrapper {
/*	height:414px;*/
}
#logo {
	border:none;
	height:204px;
	margin:12px 0 0 28px;
	width:206px;
	background:url(/images/logo/logo.png) no-repeat top;
	display:block;
	float:left;
	z-index:85;
	position:absolute;
}
/*#page-home #green_circle
{
	border:none;
	height:249px;
	margin:12px 0 0 28px;
	width:250px;
	background:url(/images/logo/green_circle.png) no-repeat top;
	display:block;
	float:left;
	visibility:visible;
	position:absolute;
	top:20px;
	right:20px;
}*/
#img_wrapper {
	margin:0 auto;
	width:1034px;
}
#page-home #img_wrapper {
width:1037px;
}
#page-services #img_wrapper {
	width:1035px;
}
#page-home .heading_img {

	display:block;
	width:1065px;/*1035px;*/
	height:334px;
	margin:-223px 0 0 0;/*00 0 14px*/
	float:left;
}
#page-services .heading_img{

	display:block;
	width:1034px;/*1035px;*/
	height:185px;
/*	margin:47px auto;*/
		 margin: -157px 0 0 2px;
		float:left;
}
#page-contact .heading_img{
	
	display:block;
	width:1034px;/*1033px*/
	height:185px;
	/*	margin:47px auto;*/
		margin:-157px 0 0 1px;
				float:left;
}
#page-gallery .heading_img {

	display:block;
	width:1034px;/*1033px*/
	height:185px;
	/*	margin:47px auto;*/
		margin:-157px 0 0 1px;
				float:left;
}
#page-news .heading_img,#page-sustainability .heading_img{

	display:block;
	width:1034px;/*1033px*/
	height:185px;
	/*	margin:47px auto;*/
		margin:-157px 0 0 1px;
				float:left;
}
#page-products .heading_img,#page-helpful .heading_img,#page-about .heading_img {

	display:block;
	width:1034px;/*1033px*/
	height:185px;
	margin:-157px 0 0 1px;
			float:left;
}
/*HEADER END*/
/* NAVIGATION ELEMENTS START */
ul#navmenu {
	float:right;
	display:block;
	list-style-type:none;
	margin:45px 0 0 0;
	padding:0;
	width:800px;
}
ul#navmenu li {
	display:inline;
	margin:0;
	float:left;
	background:url(/images/bg/bg_nav.jpg) repeat-x left top;
}
ul#navmenu li a {
	font-family:"Oswald";
	float:left;
	display:block;
	text-decoration:none;
	margin:0;
	padding:0 11px;
	text-transform:uppercase;
	font-size:15px;
	color:#cccccc;
	float:left;
	font-weight:bold;
}
ul#navmenu li a:hover, #page-home ul#navmenu li a#home, #page-products ul#navmenu li a#products, #page-advice ul#navmenu li a#advice, #page-services ul#navmenu li a#services, #page-sustainability ul#navmenu li a#sustainability, #page-news ul#navmenu li a#news, #page-contact ul#navmenu li a#contact,#page-about ul#navmenu li a#about,#page-helpful ul#navmenu li a#advice{
	color:#f26840;
}
ul#navmenu li .divide {
	margin:10px 3px;
}
/* NAVIGATION ELEMENTS END */
ul.sidenav {
	list-style-type:none;
	width:259px;
	float:left;
	margin-left:52px;
	padding:0;
}
#page-contact ul.sidenav {
	margin-top:20px;
}
#page-home .side_button {
	margin-left:30px;
	width:309px;
	float:left;
}
#page-home .side_button a#recycled {
	background:url('/images/button/home_But_recycled.png') no-repeat;
	width:271px;
	height:65px;
	display:block;
	margin:0;
	padding:0;
}
#page-home .side_button a#sandstone{
	background:url('/images/button/home_But_sandstone.png') no-repeat;
	width:271px;
	height:66px;
	display:block;
	margin:12px 0;
	padding:0;
}
#page-home .side_button a#webuy{
	background:url('/images/button/home_But_webuy.png') no-repeat;
	width:271px;
	height:56px;
	display:block;
	margin:12px 0;
	padding:0;
}
#page-home .side_button a#enquiry{
	background:url('/images/button/enquiry.jpg') no-repeat;
	width:273px;
	height:94px;
	display:block;
	margin:12px 0;
	padding:0;
	float:left;
}

#page-home #home_list a#video_tutorial {
	background:url('/images/upload/video_tutorial.png') no-repeat;
	width:270px;
	height:164px;
	display:block;
	margin:0 34px 0 0;
	padding:0;
	float:left;
}
#page-home #home_list a#garantee {
	background:url('/images/upload/guarantee.png') no-repeat;
	width:177px;
	height:167px;
	display:block;
	margin:0 18px 0 0;
	padding:0;
	float:left;
}
#page-home #home_list a#latest {
	background:url('/images/upload/home_latestproduct.png') no-repeat;
	width:248px;
	height:163px;
	display:block;
	margin:0 18px 0 0;
	padding:0;
	float:left;
}
#page-home #home_list #subscribe {
	background:url('/images/bg/subscribe_bg.png') no-repeat;
	width:212px;
	height:168px;
	display:block;
	margin:0 18px 0 0;
	padding:0;
	float:left;
}
ul.sidenav li a {
	font-family:"Oswald";
	text-transform:uppercase;
	color:#999999;
	font-size:18px;
}
ul.sidenav li.title a {
	font-size:20px;
	color:#f1663e;
}
ul.sidenav li.title {
	margin-bottom:20px;
	padding:0;
}
ul.sidenav li a.active, ul.sidenav li a:hover {
	color:#f1663e;
}
div.copy {
width:701px;
	/*width:670px;*/
	margin:0 20px 42px 0;
	padding:0;
	float:left;
	min-height:284px;
}
#page-home div.copy {
	width:671px;
	min-height:232px;
}

#page-contact div.copy {
	width:723px;
	margin:0 0 20px 0;/*	border-bottom:1px solid #d9d9d9;
	-webkit-box-shadow: 0px 1px 1px #d9d9d9;
	-moz-box-shadow: 0px 1px 1px #d9d9d9;
	box-shadow: 0px 1px 1px #d9d9d9;*/
}
.product_img {
	float:left;
	width: 293px;
}
#page-news div.copy {
	margin:0 0 43px 0;
}
#page-news .news_copy {
	float:left;
	margin:0 0 40px 0;
}
#page-contact .contact_copy {
	float:left;
	width:333px;
	margin:20px 0 0 0;
	padding:0;
}
/* OTHER ELEMENTS start */
#page-home p#newsletter {
	color:#666666;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px 0 0 18px;
	padding:0;
	width:166px;
}
#page-home input#Subscribe_email {
	margin:10px 0 0 18px;
	padding:0;
	border:1px solid #adadad;
	width:180px;
}
#page-home input.home_submit,#page-contact input.home_submit{
	background:url('/images/button/home_submit.png') no-repeat;
	width:65px;
	height:25px;
	display:block;
	margin:7px 0 0 136px;
	border:0;
}
#page-contact input.home_submit{
margin:7px 0 0 0;
}
.copy p {
	margin:0;
	padding:10px 0;
	 width: 675px;
}

#page-products .copy p
{
    width: auto;
}
#page-home .copy p {
	margin:0;
	padding:8px 0;
}
#page-news .copy p {
	padding:0 0 23px 0;
	
}
.grab {
	float:left;
	width:370px;
	margin:0 0 0 30px;
	padding:0;
	color:#000;
}
#page-contact .copy p {
	font-size:13px;
}
.more {
	color:#ca4e2d;
	font-size:11px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
* {
	margin:0;
	padding:0;
	border:0 none;
}
ul.sidenav li a {
	text-decoration:none;
	color:#171007;
}
ul.sidenav li a:hover {
	text-decoration:none;
}
a {
	color:#339966;
}
p {
	padding:0;
	margin:0;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.hidden {
	display:none;
}
ul li.check {
	list-style-type:none;
	background:url('/images/button/tick.png') no-repeat left top;
	padding:0 0 0 30px;
	margin:12px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
}
#chklist {
	float:left;
	margin:30px 0 0 0;
	padding:0;
}
#brick {
	background:url('/images/upload/brick.png') no-repeat left top;
	display:block;
	width:192px;
	height:145px;
	float:left;
	margin:15px 65px 0 52px;
}
#checklist, #enquiry_wrapper, #home_bottom {
	float:left;
	border-top:1px solid #d9d9d9;
	border-bottom:2px solid #d9d9d9;
	-webkit-box-shadow: 0px 1px 1px #d9d9d9;
	-moz-box-shadow: 0px 1px 1px #d9d9d9;
	box-shadow: 0px 1px 1px #d9d9d9;
	margin: 7px 0 0 2px;
	padding:0 0 35px 0;
	width:1032px;
	background:url('/images/bg/innerwrapper_bottom_bg.jpg') repeat-x left top;
	height:179px;
}
#enquiry_wrapper {
	background:url('/images/bg/innerwrapper_bottom_bg.jpg') repeat left top;
	height:500px;
	margin:0 0 0 2px;
}
#home_bottom {
min-height:;
	margin:0;
	padding:24px 0 26px 30px;
	width:1004px;
}
.product_detail {
	margin:8px 0;
	padding:0;
	float:left;
}
.video_detail 
{
    float: left;
    height:360px; 
    overflow: hidden;
    margin-right: 35px;
    width: 315px;
}


.video_img
{ 
    background-image: url("/upload/products/noimage.gif");
    background-repeat: no-repeat;
    background-size: 315px auto;
    height: 230px;
    margin-bottom: 5px;
    width: 315px;
}

.video_img img
{
     margin: 83px 0 0 123px;
}


div.shadow {
	width:1035px;
	border-bottom:4px solid #d9d9d9;
	-webkit-box-shadow: 0px 2px 2px #d9d9d9;
	-moz-box-shadow: 0px 2px 2px #d9d9d9;
	box-shadow: 0px 2px 2px #d9d9d9;
	float:left;
}
/*gallery start*/
#content_gallery {
	background:none;
	margin: 12px 0 0;
	/* min-height: 388px;*/
    padding:0;
	position: relative;
	width:700px;
}
#imgbox {
	width:200px;
	height:200px;
	margin-top:30px;
	display:block;
	float:left;
	margin-left:20px;
	background-repeat:no-repeat;
	background-position:center center;
	overflow:hidden;
}
#thumbs {
	float:left;
	margin:10px 0 20px 35px;
	width:685px;
}
ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
	float:left;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 12px 5px 0;
	list-style: none;
}
a.thumb {
	padding: 0;
	display: block;
	border: 1px solid #ccc;
	margin:0;
}
ul.thumbs li.selected a.thumb {
	background: #000;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
	width:77px;
	height:51px;
}
/*end of thumb*/
/*start of image slideshow*/
a.play {
	color:#cc0033;
	font-weight:bold;
}
div.slideshow img {
	vertical-align: middle;
	border: 1px solid #ccc;
}
div.slideshow-container {
	position: relative;
	clear: both;
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('/images/loader.gif');
	background-repeat: no-repeat;
	background-position:left center;
	width: 504px;
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {
	display:block;/*width:504px;*/
}
#slideshow {
	margin:0;
	padding:0;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	padding:0;
	margin:0;
	display:none;
	/*	width: 504px;*/
	height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 360px; /* This should be set to be at least the height of the largest image in the slideshow */
}
.advance-link {
	padding:0;
	margin:0;
	float:left;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
	background-color: #000;
	border-color: #000;
	color: #fff;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
.nav-controls a.prev {
	background:url('/images/button/arrow_left.png') no-repeat;
	height:32px;
	width:22px;
	padding:0;
	margin: -68px 0 0;
	display:block;
	position:relative;
	float:left;
}
.nav-controls a.next {
	background:url('/images/button/arrow_right.png') no-repeat;
	height:32px;
	width:22px;
	padding:0;
	margin: -68px 0 0;
	display:block;
	float:right;
	position:relative;
}
.nav-controls {
	margin:0;
	padding:0;
}
.advance-link img {
	width:696px;
	height:464px;
}
/*end of image slideshow*/
/* ENQUIRY start*/
.account_details {
	clear: both;
	float: left;
	margin: 0 0 10px;
	width:700px;
}
#enquiry {
	width:720px;
	float:right;
	margin:35px 0 0 0;
}
label {
	color: #000000;
	float: left;
	font-size: 14px;
	width:253px;
	font-family:Arial, Helvetica, sans-serif;
}
#enquiry input, #enquiry select {
	width:200px;
	margin:0 0 10px 0;
	border:1px solid #dbdbdb;
	float:left;
}
#enquiry textarea {
	width:250px;
	margin:0 0 10px 0;
	float:left;
	border:1px solid #dbdbdb;
}
#page-contact .required{
	float:left;
}
#page-contact input#Submit {
	width:130px;
}
/* ENQUIRY end*/
/* FOOTER start*/
#footerwrapper {
	background:#000000;
	margin:0;
	padding:0;
	clear:both;
	width:100%;
	bottom:0;
}
#footer {
	background:#000000;
	padding:0 0 0 9px;
	margin:0 auto;
	width:1031px;
	height:112px;
}
.clfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
#footer a {
	text-decoration:none;
	width: 105px;
	float:left;
	margin:0;
	padding:0;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.sub_footer {
	/*width:120px;*/
float:left;
	margin:20px 22px 25px 20px;
	padding:0;
}
.sub_footer#start {
	margin:20px 20px 25px 0;
}
#footer .btns {
	float: right;
	margin: 20px 7px 0 0;
	padding: 0;
	width:215px;
}
.sub_footer ul {
	list-style-type:none;
	float:left;
}
.sub_footer ul li {
	list-style-type:none;
	clear:both;
}
.sub_footer ul li a {
	display:block;
	color:#666666;
}
.sub_footer ul li a:hover, #footer a:hover {
	text-decoration:underline;
}
.sub_footer ul li.start a {
	font-weight:bold;
}
#footer h1 {
	color:#000;
	font-size:16px;
	text-align:center;
	float:left;
	margin:11px 0 0 0;
	font-weight:bold;
	letter-spacing:0;
}
#contactus {
	font-size:18px;
	color:#fff;
}
#follow {
	font-size:18px;
	color:#666666;
	float:left;
	margin:20px 25px 0 0;
	padding:0;
}
#footer .b_fb {
	background:url('/images/logo/facebook.png') no-repeat top left;
	width:33px;
	height:33px;
	display:block;
	margin:20px 6px 0 6px;
	padding:0;
}
#footer .b_google {
	background:url('/images/logo/google.png') no-repeat top left;
	width:33px;
	height:33px;
	display:block;
	margin:20px 6px 0 6px;
	padding:0;
}
/* FOOTER end */
